
#requirespackage    'PETSC_HAVE_SPOOLES'
#requiresprecision  double

ALL: lib

CFLAGS	 = ${SPOOLES_INCLUDE}
FFLAGS	 = 
CPPFLAGS = 
FPPFLAGS = 
SOURCEC	 = sbaijspooles.c
SOURCEF	 = 
SOURCEH	 =
OBJSC	 = sbaijspooles.o
OBJSF	 = 
LIBBASE	 = libpetscmat
DIRS     =
MANSEC	 = Mat
LOCDIR	 = src/mat/impls/sbaij/seq/spooles/

include ${PETSC_DIR}/bmake/common/base
include ${PETSC_DIR}/bmake/common/test





